/* Responsive CSS Styles Table of Contents */


.404-page-class{
 float: left;
 width: 50%;
 padding-left: 43px;
}

.navbar-header{ display:none;}

@media only screen and (min-width: 1000px) and (max-width: 1169px){



#access .menu ul li a{ padding:13px 2px 12px 2px; font-size:16px;}

.container {

	width: 1000px;

	margin: auto auto auto auto;

}



.our_team_box_big ul {

	width: 215px;

}

.our_team_box_big  img.teammempic {

	width: 215px;

}



.our_team_box ul {

	width: 165px;

}

.our_team_box .boxleft {

	width: 165px;

	margin: 0px 16px 0 0;

}

.our_team_box .boxright {

	width: 165px;

}



.one_fourth .portfolio_image {

	width: 93%;

}



.portfolio_page .imgWrap {

    position: relative;

    width: 325px;

}

.portfolio_page h3 {

	width: 325px;

}

.portfolio_page .imgDescription i {

	left: 140px;

}



ul.post_meta_links {

	margin: -10px 0px 0px 10.3%;

	width: 80%;

}



.features_section2 .one_half.left img {

	width: 100%;

	margin-top: 20px;

}

.punch_text03 .left {

	float: left;

	width: 73%;

}

.punch_text03 .right {

	float: right;

	width: 27%;

}

.punch_text03 .left h1 {

	font-size: 27px;

}

.punch_text03 .right a {

	padding: 18px 20px;

	margin: 25px 0px 0px 40px;

}

.four_col_fusection .one_fourth {

	width: 21.4%;

}

.four_col_fusection .one_fourth i {

	margin-left: 59px;

}



.slider_button2 {

	margin-left: 20px;

}



.bottom_section .one_half {

	width: 49%;

	margin-right: 2%;

}



.people_says {

	padding-bottom: 3%;

}



.twitter_feeds {

	font-size: 12px;

	width: 90%;

	padding-left: 10%;

}

.footer .any_questions {

	padding-left: 10px;

}

.footer .live_chat {

	padding-left: 10px;

}

.footer .live_chat img {

	margin-right: 7px;

}

.footer_sectwo .free_scripts li {

	margin: 0px 5px;

}

.footer_sectwo .payments_list li {

	margin: 0px 4px;

}

.our_support {

	width: 41.8%;

}



.site_punchtext {

	font-size: 18px;

}

.features_sec01 .left {

	float: left;

	/*width: 70%;*/ width:100%;

}

.features_sec01 ul {

	float: left;

	/*width: 39.6%;*/ width:31.6%;

	padding: 2.6% 3.8%;

}

.features_sec01 li.right {
    float: left;
    margin: 0 0 0 4px;
    padding: 0;
    width: 85%;
}

.hosting_aplans .two li.price strong {

	font-size: 25px;

}

.hosting_aplans .three li.price strong {

	font-size: 25px;

}

.hosting_aplans .one li.prices_title {

	line-height: 66px;

}

.what_included li strong {

	margin-bottom: -10px;

}

.new_website li {

	font-size: 12px;

}

.new_website li i {

	margin-left: 10px;

	margin-right: 2px;

}

.new_website {

	width: 68%;

	padding-left: 32%;

}









}





@media only screen and (min-width: 768px) and (max-width: 999px){




.one_third{ width:100%; text-align:center;}
#trueHeader #logo{ margin:0 31%;}
#header .container .three_fourth{ width:86% !important;}
#access .menu ul li ul{ width:194px;}

.navbar-header{ display:none;}

/*#navbar{ display:none !important;}*/

#access .menu ul li a{ padding:13px 2px 12px 2px; font-size:16px;}

.container {

	width: 747px;

	margin: auto auto auto auto;

}



.tci_list_left li {

	margin: 7px 0px 0px 0px;

	font-size: 12px;

}

.tci_list_left li a {

	font-size: 11px;

}

.tci_list li {

	margin: 9px 0px 0px 2px;

	font-size: 12px;

}

.tci_list li.empty {

	margin: 0px 10px 0px 0px;

}

.tci_list li.empty a {

	font-size: 12px;

}

.tci_list li a {

	width: 22px;

	height: 22px;

	line-height: 22px;

}



#access .menu ul li {

	margin: 0px 1px 0px 0px;

}

#access .menu ul li a {

	font-size: 15px;

	padding: 13px 7px 12px 9px;

}



.punch_text {

	padding: 10px 0px;

	font-size: 18px;

}

.punch_text a {

	padding: 10px 18px;

	font-size: 14px;

	margin-top: 10px;

}



.punchline_text_box {

	width: 93.5%;

}

.punchline_text_box .left {

	width: 70%;

}

.punchline_text_box .right {

	width: 30%;

}



.lirc_section li.right {

	width: 52%;

}



.get_features .get_features_list li.left {

	margin: 0px 5px 0px 0px;

	width: 40px;

	height: 40px;

	line-height: 48px;

}



.our_team_box_big  img.teammempic {

	width: 170px;

}

.our_team_box_big ul {

	width: 165px;

}

.our_team_box ul {

	margin: 0;

	padding: 7px 0 0 0px;

	float: left;

	width: 120px;

}

.our_team_box .boxleft {

	width: 120px;

	float: left;

	margin: 0px 14px 0 0;

}

.our_team_box .boxright {

	width: 120px;

	float: right;

	margin: 0px;

}



.box_widget_full {

	width: 95%;

}



.one_fourth .portfolio_image {

	width: 93%;

}



.portfolio_page .imgWrap {

    position: relative;

    width: 239px;

	height: 200px;

}

.portfolio_page .imgWrap img {

	float: left;

	width: 100%;

	height: 200px;

}

.portfolio_page h3 {

	width: 239px;

}

.portfolio_page .imgDescription i {

	top: 80px;

	left: 100px;

}



ul.post_meta_links {

	margin: -10px 0px 0px 14%;

	width: 80%;

}



.left_sidebar {

	width: 26%;

}

.right_sidebar {

	width: 26%;

}



ul.fullimage_box2 {

	width: 80%;

}



.framed-box-wrap .pricing-text-list {

	padding: 15px 13px 40px 13px;

}



.project_details strong {

	font-size: 11px;

}

.project_details span a {

	padding: 3px 4px;

	margin: 0px 0px 0px 1px;

	font-size: 10px;

}



.portfolio_image {

	width: 95%;

}

.portfolio_image .title {

	padding: 10px 19px 7px 10px;

}



#site-searchform #s{

	width: 62%;

}



.adsbanner-list li {

	width: 90px;

	height: 90px;

}

.adsbanner-list li img {

	width: 90px;

	height: 90px;

}

.adsbanner-list li.last {

	width: 90px;

	height: 90px;

}



.blog_post h3 {

	width: 83%;

}

.post_info_content {

	padding: 0px;

	margin: 0 0 0 15%;

	width: 85%;

	float: left;

}

.post_info_content_small {

	padding: 0px;

	margin: 0 0 0 2.5%;

	width: 51.7%;

	float: left;

}

.post_info_content_small a.date {

	float: left;

	margin: 0px 10px 0px 0px;

}

.post_info_content_small h3 {

	font-size: 18px;

	float: left;

	width: 70%;

}

ul.post_meta_links_small {

	float: left;

	margin: -15px 0px 12px 70px;

	padding: 0px 0px 0px 0px;

	width: 70%;

}

.blog_postcontent .video_frame iframe {

	height: 250px;

}



.about_author {

	width: 92%;

}



.comment_form {

	width: 100%;

}

.address-info {

	width: 88%;

}

.google-map {

	width: 96%;

}



a.show_hide{

	margin: 0px 0px 0px 720px;

}



.punchline_text_home h2 {

	width: 75%;

	margin: 0px 0px 0px 0px;

}

.punchline_text_home strong {

	width: 20%;

}



.site_boxedfeatures_two {

	width: 75%;

}

.site_boxedfeatures_two img {

	width: 100%;

}



.features_section1 h2 {

	line-height: 28px;

	margin-bottom: 13px;

}

.features_section2 .one_half.left img {

	width: 100%;

	margin-top: 70px;

}

.punch_text03 .left {

	float: left;

	width: 70%;

}

.punch_text03 .right {

	float: right;

	width: 27%;

}

.punch_text03 .left h1 {

	font-size: 27px;

}

.punch_text03 .right a {

	font-size: 14px;

	padding: 13px 10px;

	margin: 37px 0px 0px 30px;

}

.twitter_feed .left {

	float: left;

	padding: 0px;

	margin: 0px;

	width: 18px;

}



.slider_button1 {

	background-size: 70%;

	font-size: 10px;

	font-weight: 600;

	line-height: 34px;

	text-align: left;

	margin-left: -25px;

}

.slider_button1 i {

	font-size: 12px;

	margin: 11px 22px 0px 39px;

}



.slider_button2 {

	background-size: 70%;

	font-size: 10px;

	font-weight: 600;

	line-height: 34px;

	text-align: left;

	margin-left: -17px;

}

.slider_button2 i {

	font-size: 12px;

	margin: 11px 22px 0px 39px;

}



.bottom_section .one_half {

	width: 100%;

	margin-right: 0%;

	margin-bottom: 40px;

}

.bottom_section .one_half.last {

	margin-bottom: 0px;

}





.twitter_feeds {

	font-size: 12px;

	width: 87%;

	padding-left: 13%;

	padding-top: 0px;

}



.footer .any_questions {

	padding: 20px 5px 18px 10px;

	min-width: 155px;

}

.footer .any_questions img {

	margin-right: 10px;

}

.footer .any_questions p {

	line-height: 13px;

}



.footer .live_chat {

	padding: 20px 5px 18px 10px;

	min-width: 155px;

}

.footer .live_chat img {

	margin-right: 10px;

}

.footer .live_chat h2 {

	line-height: 25px;

}



.footer_sectwo .free_scripts h4 {

	width: 300px;

}

.footer_sectwo .free_scripts li {

	margin: 0px 5px;

}

.footer_sectwo .payments_list h4 {

	width: 300px;

}

.footer_sectwo .payments_list li {

	margin: 0px 2px;

}

.our_support {

	width: 90%;

	margin-bottom: 30px;

}

.our_support.last {

	float: left;

	margin-bottom: 0px;

}



.big_text2 {

	font-size: 18px;

}



.hosting_page_plan.first {

	width: 38%;

}

.our_products li {

	width: 43%;

}

.our_products li.last {

	width: 43%;

}

.our_products li .icon {

	width: 80px;

	height: 80px;

	line-height: 95px;

	margin-right: 20px;

}

.our_products li .icon i {

	font-size: 35px;

}



.four_col_fusection .one_fourth {

	margin-right: 1.1%;

}

.four_col_fusection .one_fourth i {

	margin-left: 27px;

}



.features_sec01 h2 {

	font-size: 23px;

}

.features_sec01 .left {

	float: left;

	/*width: 62%;*/ width:99%;

}

.features_sec01 ul {

	float: left;

	width: 38.2%;

	padding: 2.6% 3.8%;

}

.features_sec01 li.left {

	width: 22%;

}

.features_sec01 li.right {

	width: 78%;

}



.hosting_aplans .one {

	width: 39%;

}

.hosting_aplans .two li.title,

.hosting_aplans .three li.title {

	font-size: 18px;

}

.hosting_aplans .two li.price,

.hosting_aplans .three li.price {

	padding: 0px;

}

.hosting_aplans .two li.price strong {

	font-size: 22px;

}

.hosting_aplans .three li.price strong {

	font-size: 22px;

}

.hosting_aplans .one li.prices_title {

	line-height: 65px;

}

.what_included li strong {

	margin-bottom: -10px;

}



.new_website {

	width: 75%;

	padding-left: 25%;

	background-color: #f0f0f0;

	border-radius: 4px;

}





}









@media only screen and (min-width: 480px) and (max-width: 767px){
#header{ position:relative !important;}
.page_title{margin-top:0px;}

.container_full{margin:-131px auto 0;}

.one_third{ margin-bottom:0px;}
.navbar-header{ display:block !important; background: url(../images/menu-icon.png) no-repeat right  #eee;  border-radius: 4px; margin-bottom:10px;}
.navbar-brand{ color:#171616; }
.navbar-toggle{ display:block !important;}
#access .menu ul li{ width:100%;}
#access .menu ul li:hover{border-radius:0px !important;}
#access .menu ul li ul{ width:100%; z-index:1000; border-radius:0px !important; display:block;}
#navbar .nav > li > a:focus, .nav > li > a:hover{ display:none;}
#access .menu ul li a{ display:block; text-align:left;}

/* Disable menu */

/*#access .menu ul#menu-menu-1 {display: none;}*/

/* Enable dropdown menu */

.selectnav {display: block;}

.selectnav {display: inline;}

#access .menu select {

	border: 1px solid #e3e3e3;

	border-top: 2px solid #e3e3e3;

	padding: 7px 9px 7px 9px;

	background-color: #fff;

	color: #333639;

	width: 360px;

	margin: -25px 45px 4px 0px;

	float: left;

}



.container {

	width: 448px;

	margin: auto auto auto auto;

}



.content_left {

	float: left;

	width: 100%;

	padding: 40px 0px 0px 0px;

}

.content_fullwidth {

	float: left;

	width: 100%;

	padding: 40px 0px 0px 0px;

}

.right_sidebar {

	float: left;

	width: 100%;

	padding: 40px 0px 0px 0px;

}

.left_sidebar {

	float: left;

	width: 100%;

	padding: 40px 0px 0px 0px;

}

.content_right {

	float: left;

	width: 100%;

	padding: 40px 0px 0px 0px;

}



.one_full {

	width: 100%;

}

.one_half {

	width: 100%;

	margin-bottom: 30px;

}

.one_third {

	width: 100%;

	margin-bottom: 30px;

}

.one_fourth {

	width: 100%;

	margin-bottom: 30px;

}

.one_fifth {

	width: 100%;

	margin-bottom: 30px;

}

.two_third {

	width: 100%;

	margin-bottom: 30px;

}

.three_fourth {

	width: 100%;

	margin-bottom: 30px;

}

.last {

	margin-right: 0 !important;

	clear: right;

	margin-bottom: 0 !important;

}



#trueHeader #logo{

	margin-top:4px;

	background:url('http://www.wildnettechnologies.com.au/wp-content/themes/twentytwelve/images/logo.png') no-repeat center top;

}



.slider_button1 {

	background-size: 50%;

	font-size: 8px;

	font-weight: 600;

	line-height: 25px;

	text-align: left;

	margin-left: -44px;

}

.slider_button1 i {

	font-size: 10px;

	margin: 8px 10px 0px 55px;

}



.slider_button2 {

	background-size: 50%;

	font-size: 8px;

	font-weight: 600;

	line-height: 25px;

	text-align: left;

	margin-left: -30px;

}

.slider_button2 i {

	font-size: 10px;

	margin: 8px 10px 0px 55px;

}



.tci_list_left li {

	margin: 7px 0px 0px 0px;

	font-size: 12px;

}

.tci_list_left li a {

	font-size: 11px;

}

.tci_list li {

	margin: 9px 0px 0px 2px;

	font-size: 12px;

}

.tci_list li.empty {

	margin: 0px 5px 0px 0px;

}

.tci_list li.empty a {

	font-size: 12px;

}

.tci_list li a {

	width: 18px;

	height: 18px;

	line-height: 18px;

}



a.button_slider {

	padding: 5px 5px;

	font-size: 10px;

	border-radius: 2px;

}



.punch_text {

	padding: 10px 0px 20px 0px;

}

.punch_text b {

	line-height: 27px;

}

.punch_text a {

	float: left;

	font-size: 18px;

	padding: 13px 22px;

}



.footer .one_fourth{

	width: 100%;

	margin-right: 0%;

}



.copyright_info .one_half{

	width: 100%;

	margin-right: 0%;

}



ul.footer_social_links {

	float: left;

}



.twitter_feed .right {

	width: 94%;

}



.about_site img {

	width: 99%;

}



.get_features ul.get_features_list {

	width: 100%;

}



.clients .jcarousel-skin-tango .jcarousel-item {

	margin-right: 10px;

}





.punchline_text_box {

	width: 90%;

}

.punchline_text_box .left {

	width: 100%;

}

.punchline_text_box .right {

	width: 100%;

	float: left;

}

.punchline_text_box .right a {

	float: left;

	margin: 10px 0px 0px 0px;

}



ul.fullimage_box2 {

	width: 90%;

}



.our_team_box_big  img.teammempic {

	width: 100%;

}

.our_team_box_big ul {

	width: 100%;

}



.our_team_box .boxleft {

	width: 100%;

	float: left;

	margin: 0px 0px 30px 0;

}

.our_team_box .boxright {

	width: 100%;

	float: left;

	margin: 0px;

}

.our_team_box ul {

	width: 100%;

}



ul.fullimage_box {

	float: left;

	padding: 0px;

	margin: 0px 0px 30px 0px;

	width: 100%;

}

ul.fullimage_box.last {

	float: left;

	width: 100%;

	margin-left: 0%;

}



.lirc_section li.left.two {

	margin: 0 0 0 43%;

}



.error_pagenotfound strong {

	font-size: 100px;

	line-height: 70px;

}

.error_pagenotfound b {

	font-size: 20px;

	line-height: 30px;

}

.error_pagenotfound em {

	font-size: 13px;

	font-weight: 600;

}

.error_pagenotfound p {

	font-size: 11px;

}



.portfolio_area_left {

	padding: 0px;

	margin: 0px 0px 30px 0px;

	width: 98%;

	float: left;

}

.portfolio_area_right {

	padding: 0px;

	margin: 0px 0px 0px 0px;

	width: 98%;

	float: left;

}

.project_details {

	padding: 0px;

	margin: 65px 0px 0px 0px;

}

.addto_favorites {

	float: left;

	margin: 15px 0px 0px 0px;

}

.addto_favorites:hover {

	float: left;

	margin: 15px 0px 0px 0px;

}

.portfolio_area_right ul.small_social_links {

	margin: 22px 0px 0px 170px;

}

.project_details span {

	padding: 4px 0px;

}

.project_details strong {

	width: 22%;

}



.blog_post h3 {

	font-size: 18px;

	float: left;

	width: 82%;

	line-height: 27px;

}

.blog_post a.date {

	float: left;

	margin-right: 15px;

}

.post_info_content {

	padding: 0px;

	margin: 0 0 0 0;

	width: 97%;

	float: left;

}

ul.post_meta_links {

	float: left;

	margin: -10px 0px 12px 72px;

	padding: 0px 0px 0px 0px;

	width: 80%;

}

.post_meta_links li.post_by {

	float: left;

	padding: 0px 0px 0px 18px;

	border-right: 1px solid #d3d3d3;

	background: url(../images/blog/icon-by-user.png) no-repeat 0px 5px;

}

.post_meta_links li.post_categoty {

	float: left;

	padding: 0px 0px 0px 25px;

	border-right: 1px solid #d3d3d3;

	background: url(../images/blog/icon-category.png) no-repeat 9px 6px;

}

.post_meta_links li.post_comments {

	float: left;

	padding: 0px 0px 0px 25px;

	background: url(../images/blog/icon-comments.png) no-repeat 9px 5px;

}

.post_meta_links li a {

	color: #a1a1a1;

	padding: 0px 10px 0px 0px;

	text-decoration: none;

	font-size: 11px;

}

.blog_postcontent .image_frame {

	float: left;

	width: 96%;

	border: 7px solid #eee;

	margin-bottom: 25px;

}

.blog_postcontent .video_frame iframe {

	float: left;

	width: 97%;

	height: 200px;

	border: 7px solid #ddd;

	margin-bottom: 25px;

}

.blog_postcontent .image_frame.small {

	float: left;

	width: 97%;

	border: 7px solid #ddd;

	margin-bottom: 25px;

}

.blog_postcontent .video_frame.small iframe {

	float: left;

	width: 97%;

	height: 200px;

	border: 7px solid #ddd;

	margin-bottom: 25px;

}

.post_info_content_small {

	padding: 0px;

	margin: 0;

	width: 99%;

	float: left;

}

ul.post_meta_links_small {

	float: left;

	margin: -15px 0px 12px 80px;

	padding: 0px 0px 0px 0px;

	width: 82%;

}



#site-searchform #s{

	width: 83%;

}



ul.adsbanner-list {

	width: 50%;

}

.adsbanner-list li {

	margin: 0px 10px 10px 0px;

	padding: 0px;

	float: left;

	width: 100px;

	height: 100px;

	list-style-type: none;

}

.adsbanner-list li.last {

	margin: 0px 0px 0px 0px;

	padding: 0px;

	float: left;

	width: 100px;

	height: 100px;

	list-style-type: none;

}

.adsbanner-list li img {

	width: 100%;

	height: auto;

}



.about_author {

	width: 90%;

}



.comment_form {

	float: left;

	width: 100%;

	margin-top: 30px;

}

.comment_form label{

	float: left;

	width: 90px;

	height: 15px;

	padding: 7px 10px;

	margin-bottom: 20px;

}

.comment_input_bg {

	float: left;

	width: 68%;

	height: 25px;

	padding: 7px 10px 0px 10px;

	border-top: 2px solid #e3e3e3;

	border-left: 2px solid #e3e3e3;

	border-right: 1px solid #e3e3e3;

	border-bottom: 1px solid #e3e3e3;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	background-color: #f9f9f9;

}

.comment_textarea_bg {

	float: left;

	width: 94%;

	height: 235px;

	padding: 7px 10px 0px 10px;

	margin-bottom: 20px;

	border-top: 2px solid #e3e3e3;

	border-left: 2px solid #e3e3e3;

	border-right: 1px solid #e3e3e3;

	border-bottom: 1px solid #e3e3e3;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	background-color: #f9f9f9;

}

.comment_checkbox {

	float: left;

	display: block;

	width: 94%;

	margin-top: 10px;

}



.address-info {

	width: 90%;

}

.google-map {

	width: 97%;

}





.pricing-tables {width: 24.5%; }

.pricing-tables .title{ font-size: 12px; }

.pricing-tables .price{ font-size: 18px; }

.pricing-tables .price i{ font-size: 9px; margin-top: 0px; }

.pricing-tables-helight{position: relative;float: left; width: 24.5%; }

.pricing-tables-helight .title{ font-size: 12px; }

.pricing-tables-helight .price{ font-size: 18px; }

.pricing-tables-helight .price i{ font-size: 9px; margin-top: 0px; }



.pricing-tables-two {width: 33%; }

.pricing-tables-two .title{ font-size: 12px; }

.pricing-tables-two .price{ font-size: 18px; }

.pricing-tables-two .price i{ font-size: 9px; margin-top: 0px; }

.pricing-tables-helight-two{position: relative;float: left; width: 33%; }

.pricing-tables-helight-two .title{ font-size: 12px; }

.pricing-tables-helight-two .price{ font-size: 18px; }

.pricing-tables-helight-two .price i{ font-size: 9px; margin-top: 0px; }



.slidingDiv{

	height: 75px;

}

a.show_hide{

	margin: 0px 0px 0px 430px;

}



.punchline_text_home h2 {

	width: 74%;

	margin: 0px 0px 0px 0px;

}

.punchline_text_home strong {

	width: 25%;

}



.site_boxedfeatures_two {

	width: 85%;

}

.site_boxedfeatures_two img {

	width: auto;

}



.clients_logos_list li img {

	width: 80%;

}



.lirc_section li.right {

	width: 71%;

}



.features_section1 .one_third {

	margin-right: 0%;

	width: 100%;

}

.features_section2 .one_half {

	margin-right: 0%;

	width: 100%;

}

.features_section2 .one_half.left img {

	width: 100%;

}

.features_section3 .left {

	width: 100%;

	margin-bottom: 40px;

}

.features_section3 .right {

	float: left;

	width: 100%;

}

.peopple_says {

	padding: 0px 0px 50px 0px;

}

.punch_text03 .left {

	float: left;

	width: 100%;

}

.punch_text03 .right {

	float: left;

	width: 100%;

	background: none;

}

.punch_text03 .right a {

	margin: 25px 0px 0px 0px;

}



.four_col_fusection .one_fourth {

	width: 85%;

	padding: 30px 7%;

	border-right: none;

	margin-bottom: 40px;

}

.four_col_fusection .one_fourth i {

	margin-left: 140px;

}



.bottom_section .one_half {

	float: left;

	width: 100%;

	margin-right: 0%;

}



.twitter_feeds {

	width: 80%;

	padding-left: 20%;

}



.footer {

	background: #272727;

	margin-top: 0px;

}

.footer .mar_top13{

	margin-top: 40px;

}

.footer .one_fourth {

	width: 100%;

}



.footer .recent_blogs li a {

	font-weight: 600;

}



.footer .any_questions {

	min-width: 410px;

	min-height: 50px;

}

.footer .any_questions h3 {

	margin-top: 5px;

}

.footer .live_chat {

	min-width: 410px;

}



.footer_sectwo .free_scripts {

	width: 100%;

	margin-bottom: 30px;

}

.footer_sectwo .payments_list {

	float: left;

	width: 100%;

}

.footer_sectwo .free_scripts h4 {

	width: 300px;

}

.footer_sectwo .free_scripts li {

	margin: 0px 10px;

}

.footer_sectwo .payments_list h4 {

	width: 300px;

}

.footer_sectwo .payments_list li {

	margin: 0px 8px;

}



.hosting_page_plan_main {

	margin-bottom: 40px;

}

.hosting_page_plan.first {

	width: 38%;

}

.hosting_page_plan.first .title {

	font-size: 14px;

}

.hosting_page_plan .price {

	font-size: 16px;

	font-weight: 600;

}

.hosting_page_plan  a.ordernow_but {

	padding: 4px 5px 4px 5px;

	font-size: 11px;

}

.hosting_page_plan .cont-list li {

	line-height: 25px;

}

.hosting_page_plan .ordernow {

	height: 30px;

	padding: 10px 0 0px 0;

}

.hosting_page_plan .ordernow h4 {

	padding: 0px 0px 0px 0px;

}



.our_products li {

	width: 100%;

}

.our_products li.last {

	width: 100%;

}



.portfolio_area {

	margin-bottom: 50px;

}



.our_support {

	width: 89%;

	margin-bottom: 30px;

}

.our_support.last {

	float: left;

}



.features_sec01 .left {

	width: 100%;

}

.features_sec01 .right {

	float: left;

	margin-top: 30px;

}

.features_sec01 ul {

	width: 90%;

	padding: 2.2% 5%;

	margin: 0px 0px 30px 0px;

}

.features_sec01 li.left {

	width: 10%;

}

.features_sec01 li.right {

	width: 90%;

}

.hot_offers {

	float: left;

}



.hosting_aplans .one {

	width: 99%;

	display: none;

}

.hosting_aplans .two {

	width: 33%;

}

.hosting_aplans .three {

	width: 33%;

}

.hosting_aplans .two li.title,

.hosting_aplans .three li.title {

	font-size: 18px;

}

.hosting_aplans .one li.title {

	line-height: 1px;

}



.what_included li {

	float: left;

	width: 90%;

	padding: 4% 5%;

	margin: 0 0% 20px 0;

}



.bottom_section .one_half {

	width: 100%;

	margin-right: 0%;

}

.new_website {

	width: 65%;

	padding-left: 35%;

}

.new_website li {

	font-size: 11px;

}

.new_website li i {

	margin-left: 4px;

	margin-right: 0px;

}
]
.page_title {

	/*margin-top: 130px;*/ margin-top: 0px;

}







}











@media only screen and (max-width: 479px){

.page_title{margin-top:0px;}

.container_full{margin:-131px auto 0;}

.one_third{ margin-bottom:0px;}
.navbar-header{ display:block !important; background: url(../images/menu-icon.png) no-repeat right  #eee;  border-radius: 4px; margin-bottom:10px;}
.navbar-brand{ color:#171616; }
.navbar-toggle{ display:block !important;}
#access .menu ul li{ width:100%;}
#access .menu ul li:hover{border-radius:0px !important;}
#access .menu ul li ul{ width:100%; z-index:1000; border-radius:0px !important; display:block;}
#navbar .nav > li > a:focus, .nav > li > a:hover{ display:none;}
#access .menu ul li a{ display:block; text-align:left;}

/* Disable menu */



/* Enable dropdown menu */

.selectnav {display: block;}

.selectnav {display: inline;}

#access .menu select {

	border: 1px solid #e3e3e3;

	border-top: 2px solid #e3e3e3;

	padding: 7px 9px 7px 9px;

	background-color: #fff;

	color: #333639;

	width: 220px;

	margin: -25px 43px 4px 0px;

	float: left;

}

.container_full{display:none};

.container {

	width: 300px;

	margin: auto auto auto auto;

}



.content_left {

	float: left;

	width: 100%;

	padding: 40px 0px 0px 0px;

}

.content_fullwidth {

	float: left;

	width: 100%;

	padding: 40px 0px 0px 0px;

}

.right_sidebar {

	float: left;

	width: 100%;

	padding: 40px 0px 0px 0px;

}

.left_sidebar {

	float: left;

	width: 100%;

	padding: 40px 0px 0px 0px;

}

.content_right {

	float: left;

	width: 100%;

	padding: 40px 0px 0px 0px;

}



.one_full {

	width: 100%;

}

.one_half {

	width: 100%;

	margin-bottom: 30px;

}

.one_third {

	width: 100%;

	margin-bottom: 30px;

}

.one_fourth {

	width: 100%;

	margin-bottom: 30px;

}

.one_fifth {

	width: 100%;

	margin-bottom: 30px;

}

.two_third {

	width: 100%;

	margin-bottom: 30px;

}

.three_fourth {

	width: 100%;

	margin-bottom: 30px;

}

.last {

	margin-right: 0 !important;

	clear: right;

	margin-bottom: 0 !important;

}



#trueHeader #logo{

	margin-top:4px;

	background:url('http://www.wildnettechnologies.com.au/wp-content/themes/twentytwelve/images/logo.png') no-repeat center top;

}



.slider_button1 {

	background-size: 30%;

	font-size: 5px;

	font-weight: 600;

	line-height: 14px;

	text-align: left;

	margin-left: -65px;

}

.slider_button1 i {

	font-size: 7px;

	margin: 5px 7px 0px 67px;

}



.slider_button2 {

	background-size: 30%;

	font-size: 5px;

	font-weight: 600;

	line-height: 14px;

	text-align: left;

	margin-left: -60px;

}

.slider_button2 i {

	font-size: 7px;

	margin: 5px 7px 0px 67px;

}



.tci_list_left li {

	margin: 7px 0px 0px 0px;

	font-size: 12px;

}

.tci_list_left li a {

	font-size: 11px;

}

.tci_list li {

	margin: 9px 0px 0px 2px;

	font-size: 12px;

}

.tci_list li.empty {

	margin: 0px 5px 10px 0px;

}

.tci_list li.empty a {

	font-size: 12px;

}

.tci_list li a {

	width: 18px;

	height: 18px;

	line-height: 18px;

}



a.button_slider {

	padding: 3px 2px;

	font-size: 7px;

	border-radius: 2px;

}



.punch_text {

	padding: 10px 0px 20px 0px;

}

.punch_text b {

	line-height: 27px;

}

.punch_text a {

	float: left;

	font-size: 18px;

	padding: 13px 22px;

}



.footer .one_fourth{

	width: 100%;

	margin-right: 0%;

}



.copyright_info .one_half{

	width: 100%;

	margin-right: 0%;

}



ul.footer_social_links {

	float: left;

}



.twitter_feed .right {

	width: 90%;

}



.about_site img {

	width: 99%;

}



.get_features ul.get_features_list {

	width: 100%;

}



.clients .jcarousel-skin-tango .jcarousel-item {

	margin-right: 10px;

}



.bottom_hilight .left {

	float: left;

	width: 100%;

	padding: 0px;

	margin: 40px 0px 0px 0px;

	background-color: #fff;

}

.bottom_hilight .left iframe {

	float: left;

	width: 100%;

	height: 270px;

}

.bottom_hilight .right {

	float: left;

	width: 100%;

	padding: 0px 0px 40px 0px;

	margin: 27px 0px 0px 0px;

}

.bottom_hilight p {

	margin-top: 10px;

}



#footer .newsletter .rss_feeds {

	margin-top: 16px;

	margin-left: 27px;

}



.fresh_works .fresh_works_multylist li {

	margin: 0px 0px 0px 0px;

}

.fresh_works .fresh_works_multylist li .item {

	width:223px;

	height:200px;

}

.fresh_works .fresh_works_multylist li .item .caption {

	width:203px;

	height:180px;

}



.punchline_text_box {

	width: 83%;

}

.punchline_text_box .left {

	width: 100%;

}

.punchline_text_box .right {

	width: 100%;

	float: left;

}

.punchline_text_box .right a {

	float: left;

	margin: 10px 0px 0px 0px;

}



ul.fullimage_box2 {

	width: 85%;

}



.mar_top20 {

	margin-top: 55px;

	width: 100%;

	float: left;

}



.image_left1 {

	margin: 0px 30px 20px 0px;

}



.our_team_box_big  img.teammempic {

	width: 100%;

}

.our_team_box_big ul {

	width: 100%;

}



.our_team_box .boxleft {

	width: 100%;

	float: left;

	margin: 0px 0px 30px 0;

}

.our_team_box .boxright {

	width: 100%;

	float: left;

	margin: 0px;

}

.our_team_box ul {

	width: 100%;

}



ul.fullimage_box {

	float: left;

	padding: 0px;

	margin: 0px 0px 30px 0px;

	width: 100%;

}

ul.fullimage_box.last {

	float: left;

	width: 100%;

	margin-left: 0%;

}



.lirc_section li.left.two {

	margin: 0 0 0 43%;

}



.testimonials-9 {

	float: left;

	width: 94%;

}



.error_pagenotfound strong {

	display: block;

	font-size: 90px;

	line-height: 65px;

	font-weight: normal;

}

.error_pagenotfound b {

	display: block;

	font-size: 16px;

	line-height: 27px;

}

.error_pagenotfound em {

	display: block;

	font-size: 9px;

	line-height: 13px;

	margin: 0;

	font-style: normal;

	font-weight: bold;

}



.portfolio_image {

	width: 95%;

}



.portfolio_area_left {

	padding: 0px;

	margin: 0px 0px 30px 0px;

	width: 98%;

	float: left;

}

.portfolio_area_right {

	padding: 0px;

	margin: 0px 0px 0px 0px;

	width: 98%;

	float: left;

}

.project_details {

	padding: 0px;

	margin: 65px 0px 0px 0px;

}

.addto_favorites {

	float: left;

	margin: 15px 0px 0px 0px;

}

.addto_favorites:hover {

	float: left;

	margin: 15px 0px 0px 0px;

}

.portfolio_area_right ul.small_social_links {

	margin: 22px 0px 0px 170px;

}

.project_details span {

	padding: 4px 0px;

}

.project_details strong {

	width: 30%;

}



.blog_post h3 {

	font-size: 18px;

	float: left;

	width: 71%;

	line-height: 25px;

}

.blog_post a.date {

	float: left;

	margin-right: 15px;

}

.post_info_content {

	padding: 0px;

	margin: 10px 0 0 0;

	width: 97%;

	float: left;

}

ul.post_meta_links {

	float: left;

	margin: -10px 0px 12px 72px;

	padding: 0px 0px 0px 0px;

	width: 70%;

}

.post_meta_links li.post_by {

	float: left;

	padding: 0px 0px 0px 18px;

	background: url(../images/blog/icon-by-user.png) no-repeat 0px 5px;

}

.post_meta_links li.post_categoty {

	float: left;

	padding: 0px 0px 0px 25px;

	background: url(../images/blog/icon-category.png) no-repeat 9px 6px;

}

.post_meta_links li.post_comments {

	float: left;

	padding: 0px 0px 0px 25px;

	background: url(../images/blog/icon-comments.png) no-repeat 9px 5px;

}

.post_meta_links li a {

	color: #a1a1a1;

	padding: 0px 10px 0px 0px;

	text-decoration: none;

	font-size: 10px;

}

.blog_postcontent .image_frame {

	float: left;

	width: 94%;

	border: 7px solid #eee;

	margin-bottom: 25px;

}

.blog_postcontent .video_frame iframe {

	float: left;

	width: 94%;

	height: 200px;

	border: 7px solid #ddd;

	margin-bottom: 25px;

}

.blog_postcontent .image_frame.small {

	float: left;

	width: 95%;

	border: 7px solid #ddd;

	margin-bottom: 25px;

}

.blog_postcontent .video_frame.small iframe {

	float: left;

	width: 95%;

	height: 200px;

	border: 7px solid #ddd;

	margin-bottom: 25px;

}

.post_info_content_small {

	padding: 0px;

	margin: 0;

	width: 95%;

	float: left;

}

ul.post_meta_links_small {

	float: left;

	margin: -15px 0px 12px 80px;

	padding: 0px 0px 0px 0px;

	width: 70%;

}



.pagination b{

	float: left;

	margin: 0px 0px 10px 0;

	padding:0px 10px;



	font-weight: normal;

	color: #999;

	width: 90%;

}



#site-searchform #s{

	width: 74%;

}



ul.adsbanner-list {

	margin: 0px 0px 0px 0px;

	padding: 0px;

	float: left;

	width: 50%;

}

.adsbanner-list li {

	margin: 0px 10px 10px 0px;

	padding: 0px;

	float: left;

	width: 110px;

	height: 110px;

	list-style-type: none;

}

.adsbanner-list li.last {

	margin: 0px 0px 0px 0px;

	padding: 0px;

	float: left;

	width: 110px;

	height: 110px;

	list-style-type: none;

}

.adsbanner-list li img {

	width: 100%;

	height: auto;

}

ul.adsbanner-list.two {

	margin: 0px 0px 0px 0px;

	float: left;

}



.about_author {

	width: 85%;

}



.comment_form {

	float: left;

	width: 100%;

	margin-top: 30px;

}

.comment_form label{

	float: left;

	width: 90px;

	height: 15px;

	padding: 7px 10px;

	margin-bottom: 20px;

}

.comment_input_bg {

	float: left;

	width: 52%;

	height: 25px;

	padding: 7px 10px 0px 10px;

	border-top: 2px solid #e3e3e3;

	border-left: 2px solid #e3e3e3;

	border-right: 1px solid #e3e3e3;

	border-bottom: 1px solid #e3e3e3;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	background-color: #f9f9f9;

}

.comment_textarea_bg {

	float: left;

	width: 90%;

	height: 235px;

	padding: 7px 10px 0px 10px;

	margin-bottom: 20px;

	border-top: 2px solid #e3e3e3;

	border-left: 2px solid #e3e3e3;

	border-right: 1px solid #e3e3e3;

	border-bottom: 1px solid #e3e3e3;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	background-color: #f9f9f9;

}

.comment_checkbox {

	float: left;

	display: block;

	width: 90%;

	margin-top: 10px;

}





.address-info {

	width: 84%;

}

.google-map {

	width: 95%;

}





.pricing-tables {width: 24%; }

.pricing-tables .title{ font-size: 12px; }

.pricing-tables .price{ font-size: 18px; }

.pricing-tables .price i{ font-size: 9px; margin-top: 0px; }

.pricing-tables-helight{position: relative;float: left; width: 24%; }

.pricing-tables-helight .title{ font-size: 12px; }

.pricing-tables-helight .price{ font-size: 18px; }

.pricing-tables-helight .price i{ font-size: 9px; margin-top: 0px; }



.pricing-tables-two {width: 32%; }

.pricing-tables-two .title{ font-size: 12px; }

.pricing-tables-two .price{ font-size: 18px; }

.pricing-tables-two .price i{ font-size: 9px; margin-top: 0px; }

.pricing-tables-helight-two{position: relative;float: left; width: 33%; }

.pricing-tables-helight-two .title{ font-size: 12px; }

.pricing-tables-helight-two .price{ font-size: 18px; }

.pricing-tables-helight-two .price i{ font-size: 9px; margin-top: 0px; }



.slidingDiv{

	height: 100px;

}

a.show_hide{

	margin: 0px 0px 0px 275px;

}



.punchline_text_home h2 {

	width: 100%;

	margin: 0px 0px 0px 0px;

}

.punchline_text_home strong {

	width: 100%;

	margin: 0px 0px 20px 0px;

}



.site_boxedfeatures_two {

	width: 80%;

}

.site_boxedfeatures_two img {

	width: auto;

}



.tci_list_left li {

	margin: 0px 0px 0px 2px;

}



.clients_logos_list li img {

	width: 80%;

}



.lirc_section li.right {

	width: 61%;

}



.pricing-tables-main .ordernow .normalbut{

	padding: 10px 4px;

	font-size: 10px;

}

.pricing-tables-main .ordernow .colorchan{

	padding: 10px 4px;

	font-size: 10px;

}



.features_section1 .one_third {

	margin-right: 0%;

	width: 100%;

}

.features_section2 .one_half {

	margin-right: 0%;

	width: 100%;

}

.features_section2 .one_half.left img {

	width: 100%;

}

.features_section3 .left {

	width: 100%;

	margin-bottom: 40px;

}

.features_section3 .right {

	float: left;

	width: 100%;

}

.peopple_says {

	padding: 0px 0px 50px 0px;

}

.punch_text03 .left {

	float: left;

	width: 100%;

}

.punch_text03 .right {

	float: left;

	width: 100%;

	background: none;

}

.punch_text03 .right a {

	margin: 25px 0px 0px 0px;

}



.four_col_fusection .one_fourth {

	width: 88%;

	padding: 30px 5%;

	border-right: none;

	margin-bottom: 40px;

}

.four_col_fusection .one_fourth i {

	margin-left: 83px;

}



.fresh_projects h1 {

	padding: 0px 0px 10px 0px;

	margin: 0px 0px 40px 0px;

}



.bottom_section .one_half {

	float: left;

	width: 100%;

	margin-right: 0%;

}



.twitter_feeds {

	width: 73%;

	padding-left: 27%;

	padding-top: 0px;

}



.footer {

	background: #272727;

	margin-top: 0px;

}

.footer .mar_top13{

	margin-top: 40px;

}

.footer .one_fourth {

	width: 100%;

}



.footer .recent_blogs li a {

	font-weight: 600;

}



.footer_sectwo .free_scripts {

	width: 100%;

	margin-bottom: 30px;

}

.footer_sectwo .payments_list {

	float: left;

	width: 100%;

}

.footer_sectwo .free_scripts h4 {

	width: 270px;

}

.footer_sectwo .free_scripts li {

	margin: 0px 2px;

}

.footer_sectwo .payments_list h4 {

	width: 270px;

}

.footer_sectwo .payments_list li {

	margin: 0px 0px;

}



.hosting_page_plan_main {

	margin-bottom: 40px;

}

.hosting_page_plan.first {

	width: 38%;

	font-size: 11px;

}

.hosting_page_plan.first .title {

	font-size: 12px;

	line-height: 13px;

}

.hosting_page_plan .title {

	font-size: 10px;

}

.hosting_page_plan .price {

	font-size: 14px;

	font-weight: 600;

}

.hosting_page_plan  a.ordernow_but {

	padding: 4px 5px 4px 5px;

	font-size: 9px;

}

.hosting_page_plan .cont-list li {

	line-height: 25px;

}

.hosting_page_plan .ordernow {

	height: 30px;

	padding: 10px 0 0px 0;

}

.hosting_page_plan .ordernow h4 {

	padding: 0px 0px 0px 0px;

}



.our_products li {

	width: 100%;

	margin-right: 0px;

}

.our_products li.last {

	width: 100%;

}

.our_products li .icon {

	margin-right: 20px;

}



.portfolio_area {

	margin-bottom: 50px;

}



.our_support {

	width: 82%;

	margin-bottom: 30px;

}

.our_support.last {

	float: left;

}



.get_features {

	margin-bottom: 30px;

}



.top_section li {

	margin: 0px 0px 0px 2px;

	font-size: 10px;

}

.top_section li strong {

	font-size: 12px;

}



.features_sec01 .left {

	width: 100%;

}

.features_sec01 .right {

	float: left;

	margin-top: 30px;

}

.features_sec01 ul {

	width: 90%;

	padding: 5% 5%;

	margin: 0px 0px 30px 0px;

}

.features_sec01 li.left {

	width: 13%;

}

.features_sec01 li.right {

	width: 87%;

}



.hot_offers {

	float: left;

}



.hosting_aplans .one {

	width: 99%;

	display: none;

}

.hosting_aplans .two {

	width: 33%;

}

.hosting_aplans .three {

	width: 33%;

}

.hosting_aplans .two li.title,

.hosting_aplans .three li.title {

	font-size: 14px;

}

.hosting_aplans .one li.title {

	line-height: 1px;

}

.hosting_aplans .two li.price,

.hosting_aplans .three li.price {

	padding: 0px;

}

.hosting_aplans .two li.price strong {

	font-size: 18px;

}

.hosting_aplans .three li.price strong {

	font-size: 18px;

}

.hosting_aplans .one li.prices_title {

	line-height: 65px;

}



.what_included li {

	float: left;

	width: 90%;

	padding: 4% 5%;

	margin: 0 0% 20px 0;

}



.bottom_section .one_half {

	width: 100%;

	margin-right: 0%;

}

.new_website {

	font-size: 11px;

	width: 70%;

	padding-left: 30%;

	background-position: -50px top;

}

.new_website strong {

	font-size: 13px;

}

.new_website li {

	font-size: 8px;

}

.new_website li i {

	margin-left: 0px;

	margin-right: 0px;

}

.new_website a {

	margin-left: 30px;

}



.site_punchtext {

	font-size: 14px;

	line-height: 22px;

}







}



@media only screen and (min-width: 320px) and (max-width: 478px){

.container_full{margin:-131px auto 0;}

#header{ position:relative !important;}
.one_third{ margin-bottom:0px;}
.navbar-header{ display:block !important; background: url(../images/menu-icon.png) no-repeat right  #eee;  border-radius: 4px; margin-bottom:10px;}
.navbar-brand{ color:#171616; }
.navbar-toggle{ display:block !important;}
#access .menu ul li{ width:100%;}
#access .menu ul li:hover{border-radius:0px !important;}
#access .menu ul li ul{ width:100%; z-index:1000; border-radius:0px !important; display:block;}
#navbar .nav > li > a:focus, .nav > li > a:hover{ display:none;}
#access .menu ul li a{ display:block; text-align:left;}

/*.features_sec01{ padding-top:58px;}*/

.container {
    margin: auto;
    width: 320px;
}

.page_title{margin-top:0px;}

}


